<!DOCTYPE html>
<html>
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>Explorer</title>
	  
   </head>
   <body>
      <div id="list-offline-explorer-page" data-role="page" data-title="Explorer" data-backbtn="true" data-back-btn-text="Back">
         <header data-role="header" >
            <h1>Explorer</h1>
         </header>
         <div data-role="content">
            <ul id="offline-contents-list" data-role="listview" data-filter="true">
            </ul>
         </div>
		  <footer data-role="footer" data-position="fixed">
             <div data-role="navbar">
                <ul>
                <!--class="ui-btn-active"-->
                  <li><a href="index.html" data-icon="home" >Explore</a></li>
                  <li><a href="offline-explorer.html" data-icon="arrow-d" class="ui-btn-active ui-state-persist">Offline</a></li>
                  <li><a href="settings.html" data-icon="gear" >Settings</a></li>
                </ul>
              </div>
         </footer><!-- /footer -->
      </div>
   </body>
</html>